<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Page Title</title>
</head>
<body>
  <script>
    // Your JavaScript goes here!
  function add7(input){
      input = input + 7;
      return input;
    }
  
  function multiply(num1,num2){
    total=num1 * num2;
    return total;
  }

  function capitalize(string1){
    lowerstr = string1.toLowerCase();
    lowerstr1 = lowerstr.charAt(0).toUpperCase() + lowerstr.slice(1);
    return lowerstr1;
  }

  function capitalize1(string2){
    lowerstr2 = string2.toLowerCase();
    //lowerstr1 = lowerstr.charAt(0).toUpperCase() + lowerstr.slice(1);
    return lowerstr2[0].toUpperCase() + lowerstr2.slice(1);
    }
  
  function lastletter(string3){
    let len = string3.length;
    len = len - 1;
    return string3[len];

  }

//console.log(add7(3));
//alert(add7(3));

//console.log(multiply(5,6));
//console.log(capitalize1("bOTHAM"));
console.log(lastletter("HELP"));


  </script>
</body>
</html>